package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechannelsdescDTO implements Serializable {

    private static final long serialVersionUID = 352444394600991L;

    private Integer tgenechannelsdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenechannels;

    private Integer tgenelanguage;

        public Integer getTgenechannelsdescPK() {
    return tgenechannelsdescPK;
    }

        public void setTgenechannelsdescPK(Integer tgenechannelsdescPK) {
    this.tgenechannelsdescPK = tgenechannelsdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenechannels() {
    return tgenechannels;
    }

        public void setTgenechannels(Integer tgenechannels) {
    this.tgenechannels = tgenechannels;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}